Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86053 - Bug anacdump (red hat linux 7.3)
Summary: Bug anacdump (red hat linux 7.3)
Keywords:
Status: CLOSED DUPLICATE of bug 75008
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-13 09:34 UTC by Maria Antonietta Di Girolamo
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:52:11 UTC


Attachments (Terms of Use)

Description Maria Antonietta Di Girolamo 2003-03-13 09:34:30 UTC
Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 529, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 611, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 244, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 86, in getFilename
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 171, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Dispositivo o risorsa occupata')
Local variables in innermost frame:
what: /mnt/source
removeDir: 1
Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 1
Sound and Multimedia Support: 1
Network Support: 0
Dialup Support: 0
Messaging and Web Tools: 0
Graphics and Image Manipulation: 1
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 1
Emacs: 1
Utilities: 1
Legacy Application Support: 0
Software Development: 1
Kernel Development: 1
Windows Compatibility / Interoperability: 1
Games and Entertainment: 1
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0
 FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82d73b0>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda7
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 1
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 84c4808>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 84c4808>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 84c4808>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  currentDisc: 3
  tree: /mnt/source
  device: hdb
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 84c4808>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 84c4808>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: Already dumped
step: 48
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000dfec000 (usable)
<4> BIOS-e820: 000000000dfec000 - 000000000dfef000 (ACPI data)
<4> BIOS-e820: 000000000dfef000 - 000000000dfff000 (reserved)
<4> BIOS-e820: 000000000dfff000 - 000000000e000000 (ACPI NVS)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 57324
<4>zone(0): 4096 pages.
<4>zone(1): 53228 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192 
vga=788 BOOT_IMAGE=vmlinuz auto
<4>Found and enabled local APIC!
<6>Initializing CPU#0
<4>Detected 1054.190 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 2103.70 BogoMIPS
<6>Memory: 222104k/229296k available (1092k kernel code, 6804k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0383fbff c1c3fbff 00000000, vendor = 2
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 256K (64 bytes/line)
<7>CPU: After vendor init, caps: 0383fbff c1c3fbff 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff c1c3fbff 00000000 00000000
<7>CPU:             Common caps: 0383fbff c1c3fbff 00000000 00000000
<4>CPU: AMD Athlon(TM) XP 1600+ stepping 02
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xf0c70, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<6>PCI: Using IRQ router VIA [1106/0686] at 00:07.0
<6>Applying VIA southbridge workaround.
<6>PCI: Disabling Via external APIC routing
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>vesafb: framebuffer at 0xf0000000, mapped to 0xce80d000, size 32768k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=33
<6>vesafb: protected mode interface info at c000:78f8
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>PCI: Enabling device 00:0e.0 (0080 -> 0081)
<6>PCI: Assigned IRQ 5 for device 00:0e.0
<6>PCI: Sharing IRQ 5 with 00:12.0
<6>Redundant entry in serial pci_table.  Please send the output of
<4>lspci -vv, this message (134d,7892,134d,0001)
<4>and the manufacturer and name of serial board or modem board
<4>to serial-pci-info@lists.sourceforge.net.
<4>register_serial(): autoconfig failed
<4>block: 416 slots per queue, batch=104
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>VP_IDE: IDE controller on PCI bus 00 dev 39
<4>VP_IDE: chipset revision 6
<4>VP_IDE: not 100% native mode: will probe irqs later
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt82c686b (rev 40) IDE UDMA100 controller on pci00:07.1
<4>    ide0: BM-DMA at 0xd800-0xd807, BIOS settings: hda:DMA, hdb:DMA
<4>    ide1: BM-DMA at 0xd808-0xd80f, BIOS settings: hdc:pio, hdd:pio
<4>hda: Maxtor 6E030L0, ATA DISK drive
<4>hdb: CD-RW BCO1612IM, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<6>hda: 60058656 sectors (30750 MB) w/2048KiB Cache, CHS=3738/255/63, UDMA(100)
<4>hdb: ATAPI 40X DVD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 < hda5 hda6 hda7 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 9 for device 00:07.2
<6>PCI: Sharing IRQ 9 with 00:07.3
<6>usb-uhci.c: USB UHCI at I/O 0xd400, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>PCI: Found IRQ 9 for device 00:07.3
<6>PCI: Sharing IRQ 9 with 00:07.2
<6>usb-uhci.c: USB UHCI at I/O 0xd000, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1976k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>8139too Fast Ethernet driver 0.9.24
<4>PCI: Enabling device 00:12.0 (0004 -> 0007)
<6>PCI: Found IRQ 5 for device 00:12.0
<6>PCI: Sharing IRQ 5 with 00:0e.0
<6>eth0: RealTek RTL8139 Fast Ethernet at 0xd0839000, 00:e0:18:b8:22:50, IRQ 5
<7>eth0:  Identified 8139 chip type 'RTL-8139B'
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1610.000 MB/sec
<4>   32regs    :  1046.000 MB/sec
<4>   pII_mmx   :  2468.000 MB/sec
<4>   p5_mmx    :  3149.200 MB/sec
<4>raid5: using function: p5_mmx (3149.200 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6> hda: hda1 hda2 < hda5 hda6 hda7 >
<6>Adding Swap: 457812k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,6), internal journal
<7>ext3_orphan_cleanup: deleting unreferenced inode 196995
<7>ext3_orphan_cleanup: deleting unreferenced inode 196994
<6>EXT3-fs: ide0(3,6): 2 orphan inodes deleted
<6>EXT3-fs: recovery complete.
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>ISO 9660 Extensions: RRIP_1991A
<4>hdb: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: command error: error=0x54
<4>end_request: I/O error, dev 03:40 (hdb), sector 1290976
<4>hdb: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: command error: error=0x54
<4>hdb: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: command error: error=0x54
<4>hdb: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdb: cdrom_decode_status: error=0x30


/mnt/sysimage/root/install.log:
Installazione dei pacchetti 725

Installazione di glibc-common-2.2.5-34.
Installazione di hwdata-0.14-1.
Installazione di indexhtml-7.3-3.
Installazione di mailcap-2.1.9-2.
Installazione di man-pages-1.48-2.
Installazione di man-pages-it-0.3.0-7.
Installazione di redhat-logos-1.1.3-1.
Installazione di setup-2.5.12-1.
Installazione di filesystem-2.1.6-2.
Installazione di basesystem-7.0-2.
Installazione di glibc-2.2.5-34.
Installazione di bdflush-1.5-17.
Installazione di bzip2-libs-1.0.2-2.
Installazione di chkconfig-1.3.5-3.
Installazione di cracklib-2.7-15.
Installazione di db1-1.85-8.
Installazione di db2-2.4.14-10.
Installazione di db3-3.3.11-6.
Installazione di dosfstools-2.8-1.
Installazione di e2fsprogs-1.27-3.
Installazione di eject-2.0.12-4.
Installazione di file-3.37-5.
Installazione di gdbm-1.8.0-14.
Installazione di glib-1.2.10-5.
Installazione di glib2-2.0.1-2.
Installazione di hdparm-4.6-1.
Installazione di hesiod-3.0.2-18.
Installazione di iputils-20020124-3.
Installazione di ksymoops-2.4.4-1.
Installazione di losetup-2.11n-12.
Installazione di mailx-8.1.1-22.
Installazione di mingetty-1.00-1.
Installazione di mktemp-1.5-14.
Installazione di mt-st-0.7-3.
Installazione di net-tools-1.60-4.
Installazione di parted-1.4.24-3.
Installazione di pcre-3.9-2.
Installazione di perl-5.6.1-34.99.6.
Installazione di perl-CGI-2.752-34.99.6.
Installazione di perl-CPAN-1.59_54-34.99.6.
Installazione di perl-DB_File-1.75-34.99.6.
Installazione di perl-NDBM_File-1.75-34.99.6.
Installazione di popt-1.6.4-7x.18.
Installazione di pwdb-0.61.2-2.
Installazione di reiserfs-utils-3.x.0j-3.
Installazione di setserial-2.17-5.
Installazione di shadow-utils-20000902-7.
Installazione di slang-1.4.5-2.
Installazione di newt-0.50.35-1.
Installazione di netconfig-0.8.11-7.
Installazione di ntsysv-1.3.5-3.
Installazione di setuptool-1.8-2.
Installazione di specspo-7.3-4.
Installazione di syslinux-1.52-2.
Installazione di termcap-11.0.1-10.
Installazione di libtermcap-2.0.8-28.
Installazione di bash-2.05a-13.
Installazione di bzip2-1.0.2-2.
Installazione di crontabs-1.10-1.
Installazione di iproute-2.4.7-1.
Installazione di libstdc++-2.96-110.
Installazione di groff-1.17.2-12.
Installazione di logrotate-3.6.4-1.
Installazione di MAKEDEV-3.3-4.
Installazione di ncurses-5.2-26.
Installazione di info-4.1-1.
Installazione di cpio-2.4.2-26.
Installazione di diffutils-2.7.2-5.
Installazione di ed-0.2-25.
Installazione di fileutils-4.1-10.
Installazione di at-3.1.8-23.
Installazione di findutils-4.1.7-4.
Installazione di gawk-3.1.0-4.
Installazione di grep-2.5.1-1.
Installazione di ash-0.3.7-2.
Installazione di dhcpcd-1.3.22pl1-7.
Installazione di grub-0.91-4.
Installazione di less-358-24.
Installazione di gzip-1.3.3-1.
Installazione di man-1.5j-6.
Installazione di openssl-0.9.6b-18.
Installazione di procmail-3.22-5.
Installazione di procps-2.0.7-12.
Installazione di psmisc-20.2-2.
Installazione di raidtools-1.00.2-1.3.
Installazione di readline-4.2a-4.
Installazione di redhat-release-7.3-1.
Installazione di rootfiles-7.2-1.
Installazione di sed-3.02-11.
Installazione di console-tools-19990829-40.
Installazione di kbdconfig-1.9.15-2.
Installazione di slocate-2.6-1.
Installazione di sysklogd-1.4.1-8.
Installazione di tar-1.13.25-4.
Installazione di tcsh-6.10-6.
Installazione di textutils-2.0.21-1.
Installazione di dev-3.3-4.
Installazione di mount-2.11n-12.
Installazione di mouseconfig-4.25-1.
Installazione di time-1.7-16.
Installazione di tmpwatch-2.8.3-1.
Installazione di usbutils-0.9-5.
Installazione di hotplug-2002_04_01-3.
Installazione di utempter-0.5.2-6.
Installazione di vim-common-6.1-2.
Installazione di vim-minimal-6.1-2.
Installazione di which-2.13-3.
Installazione di words-2-18.
Installazione di cracklib-dicts-2.7-15.
Installazione di pam-0.75-32.
Installazione di authconfig-4.2.8-4.
Installazione di cyrus-sasl-1.5.24-25.
Installazione di cyrus-sasl-md5-1.5.24-25.
Installazione di cyrus-sasl-plain-1.5.24-25.
Installazione di gpm-1.19.3-21.
Installazione di openldap-2.0.23-4.
Installazione di libuser-0.50.2-1.
Installazione di passwd-0.67-1.
Installazione di sh-utils-2.0.11-14.
Installazione di krb5-libs-1.2.4-1.
Installazione di modutils-2.4.14-3.
Installazione di kudzu-0.99.52-1.
Installazione di mkinitrd-3.3.10-1.
Installazione di lilo-21.4.4-14.
Installazione di mkbootdisk-1.4.3-1.
Installazione di sendmail-8.11.6-15.
Installazione di SysVinit-2.84-2.
Installazione di usermode-1.53-2.
Installazione di zlib-1.1.3-25.7.
Installazione di rpm-4.0.4-7x.18.
Installazione di util-linux-2.11n-12.
Installazione di initscripts-6.67-1.
Installazione di apmd-3.0.2-10.
Installazione di ipchains-1.3.10-13.
Installazione di iptables-1.2.5-3.
Installazione di kernel-2.4.18-3.
Installazione di lokkit-0.50-8.
Installazione di pciutils-2.1.9-2.
Installazione di quota-3.03-1.
Installazione di timeconfig-3.2.7-1.
Installazione di vixie-cron-3.0.1-64.
Installazione di anacron-2.3-17.
Installazione di atk-1.0.1-1.
Installazione di audiofile-0.2.3-1.
Installazione di cdparanoia-libs-alpha9.8-8.
Installazione di esound-0.2.24-1.
Installazione di expat-1.95.2-2.
Installazione di fortune-mod-1.0-20.
Installazione di freetype-2.0.9-2.
Installazione di ghostscript-fonts-5.50-3.
Installazione di gmp-4.0.1-3.
Installazione di gnome-audio-1.4.0-1.
Installazione di groff-perl-1.17.2-12.
Installazione di htdig-3.2.0-2.011302.
Installazione di htmlview-2.0.0-1.
Installazione di kde-i18n-Italian-3.0.0-5.
Installazione di kdeartwork-locolor-3.0.0-4.
Installazione di libcap-1.10-8.
Installazione di libjpeg-6b-19.
Installazione di libmng-1.0.3-2.
Installazione di libogg-1.0rc3-1.
Installazione di libpng-1.0.12-2.
Installazione di libtiff-3.5.7-2.
Installazione di cups-libs-1.1.14-15.
Installazione di cups-1.1.14-15.
Installazione di libvorbis-1.0rc3-1.
Installazione di libxml-1.8.17-3.
Installazione di libxml2-2.4.19-4.
Installazione di libxslt-1.0.15-1.
Installazione di lm_sensors-2.6.1-1.
Installazione di LPRng-3.8.9-3.
Installazione di m4-1.4.1-7.
Installazione di make-3.79.1-8.
Installazione di efax-0.9-12.
Installazione di mpage-2.5.1-9.
Installazione di netpbm-9.24-3.
Installazione di netpbm-progs-9.24-3.
Installazione di nkf-1.92-6.
Installazione di ntp-4.1.1-1.
Installazione di Omni-0.5.1-3.
Installazione di openssh-3.1p1-3.
Installazione di openssh-clients-3.1p1-3.
Installazione di ORBit-0.5.13-3.
Installazione di perl-DateManip-5.40-15.
Installazione di perl-Digest-MD5-2.16-15.
Installazione di perl-HTML-Tagset-3.03-14.
Installazione di perl-HTML-Parser-3.26-2.
Installazione di perl-libnet-1.0901-17.
Installazione di perl-libxml-enno-1.02-15.
Installazione di perl-MIME-Base64-2.12-14.
Installazione di perl-Parse-Yapp-1.05-15.
Installazione di perl-Storable-1.0.14-15.
Installazione di perl-URI-1.17-16.
Installazione di perl-libwww-perl-5.63-9.
Installazione di perl-XML-Encoding-1.01-9.
Installazione di perl-XML-Grove-0.46alpha-11.
Installazione di perl-XML-Parser-2.30-15.
Installazione di perl-libxml-perl-0.07-14.
Installazione di perl-XML-Dumper-0.4-12.
Installazione di perl-XML-Twig-2.02-9.
Installazione di foomatic-1.1-0.20020313.3.
Installazione di Omni-foomatic-0.5.1-3.
Installazione di pnm2ppa-1.04-2.
Installazione di portmap-4.0-41.
Installazione di psutils-1.17-13.
Installazione di a2ps-4.13b-19.
Installazione di python-1.5.2-38.
Installazione di alchemist-1.0.23-1.
Installazione di Distutils-1.0.2-2.
Installazione di python2-2.2-16.
Installazione di PyXML-0.7-4.
Installazione di 4Suite-0.11.1-8.
Installazione di switchdesk-3.9.8-2.
Installazione di tcl-8.3.3-67.
Installazione di unzip-5.50-2.
Installazione di watanabe-vf-1.0-5.
Installazione di XFree86-libs-4.2.0-8.
Installazione di Glide3-20010520-13.
Installazione di gtk+-1.2.10-15.
Installazione di gdk-pixbuf-0.14.0-8.
Installazione di libungif-4.1.0-10.
Installazione di imlib-1.9.13-3.7.x.
Installazione di gnome-libs-1.4.1.2.90-14.
Installazione di libglade-0.17-5.
Installazione di locale_config-0.3.4-2.
Installazione di openmotif-2.2.2-5.
Installazione di pango-1.0.1-1.
Installazione di gtk2-2.0.2-4.
Installazione di libglade2-1.99.9-2.
Installazione di pygtk-0.6.9-3.
Installazione di pygnome-1.4.2-3.
Installazione di dateconfig-0.7.5-5.
Installazione di pygtk-libglade-0.6.9-3.
Installazione di pygnome-libglade-1.4.2-3.
Installazione di hwbrowser-0.3.8-1.
Installazione di ksconfig-2.0-7.
Installazione di pygtk2-1.99.8-7.
Installazione di pygtk2-libglade-1.99.8-7.
Installazione di authconfig-gtk-4.2.8-4.
Installazione di qt-3.0.3-11.
Installazione di arts-1.0.0-4.
Installazione di kdelibs-3.0.0-10.
Installazione di kcalc-3.0.0-4.
Installazione di kdeadmin-3.0.0-4.
Installazione di kdeartwork-screensavers-3.0.0-4.
Installazione di kdepasswd-3.0.0-4.
Installazione di kdepim-3.0.0-3.
Installazione di kdessh-3.0.0-4.
Installazione di kedit-3.0.0-4.
Installazione di kfloppy-3.0.0-4.
Installazione di khexedit-3.0.0-4.
Installazione di kjots-3.0.0-4.
Installazione di kljettool-3.0.0-4.
Installazione di klpq-3.0.0-4.
Installazione di koffice-1.1.1-5.
Installazione di kontrol-panel-4.2.3-2.
Installazione di kregexpeditor-3.0.0-4.
Installazione di ktimer-3.0.0-4.
Installazione di redhat-config-users-1.0.1-5.
Installazione di serviceconf-0.7.0-3.
Installazione di switchdesk-kde-3.9.8-2.
Installazione di tk-8.3.3-67.
Installazione di pilot-link-0.9.5-13.
Installazione di kdepim-pilot-3.0.0-3.
Installazione di tix-8.2.0b1-67.
Installazione di tkinter-1.5.2-38.
Installazione di usermode-gtk-1.53-2.
Installazione di Xaw3d-1.5-12.
Installazione di XFree86-font-utils-4.2.0-8.
Installazione di XFree86-xfs-4.2.0-8.
Installazione di chkfontpath-1.9.5-2.
Installazione di ttfonts-1.0-9.
Installazione di ttfonts-ja-1.2-8.
Installazione di urw-fonts-2.0-17.
Installazione di VFlib2-2.25.6-4.
Installazione di ghostscript-6.52-8.
Installazione di cups-drivers-1.1-0.20020313.3.
Installazione di cups-drivers-pnm2ppa-1.1-0.20020313.3.
Installazione di hpijs-1.0.2-8.
Installazione di cups-drivers-hpijs-1.1-0.20020313.3.
Installazione di printconf-0.3.77-1.
Installazione di printconf-gui-0.3.77-1.
Installazione di XFree86-100dpi-fonts-4.2.0-8.
Installazione di XFree86-75dpi-fonts-4.2.0-8.
Installazione di XFree86-base-fonts-4.2.0-8.
Installazione di XFree86-4.2.0-8.
Installazione di mkxauth-1.7-18.
Installazione di Xconfigurator-4.10.7-1.
Installazione di XFree86-ISO8859-15-100dpi-fonts-4.2.0-8.
Installazione di XFree86-ISO8859-15-75dpi-fonts-4.2.0-8.
Installazione di XFree86-tools-4.2.0-8.
Installazione di XFree86-twm-4.2.0-8.
Installazione di xinetd-2.3.4-0.8.
Installazione di xinitrc-3.22-1.
Installazione di XFree86-xdm-4.2.0-8.
Installazione di kdebase-3.0.0-12.
Installazione di kcharselect-3.0.0-4.
Installazione di kdeaddons-kate-3.0.0-4.
Installazione di kdeaddons-kicker-3.0.0-4.
Installazione di kdeaddons-konqueror-3.0.0-4.
Installazione di kdeartwork-3.0.0-4.
Installazione di kdf-3.0.0-4.
Installazione di xloadimage-4.1-21.
Installazione di xsri-2.0.3-1.
Installazione di zip-2.3-12.
Installazione di ark-3.0.0-4.
Installazione di libtool-libs-1.4.2-7.
Installazione di pspell-0.12.2-8.
Installazione di aspell-0.33.7.1-9.
Installazione di aspell-it-0.1-11.
Installazione di abiword-0.99.5-1.
Installazione di aumix-2.7-8.
Installazione di desktop-backgrounds-1.1-4.
Installazione di dia-0.88.1-3.
Installazione di ee-0.3.12-5.
Installazione di extace-1.5.1-3.
Installazione di fam-2.6.7-6.
Installazione di gal-0.19.1-2.
Installazione di gdk-pixbuf-gnome-0.14.0-8.
Installazione di gftp-2.0.11-2.
Installazione di gnome-audio-extra-1.4.0-1.
Installazione di gnome-mime-data-1.0.4-1.
Installazione di gnome-user-docs-1.4.1-1.
Installazione di gnupg-1.0.6-5.
Installazione di gqview-0.8.1-5.
Installazione di gtk-engines-0.11-10.
Installazione di ImageMagick-5.4.3.11-1.
Installazione di imlib-cfgeditor-1.9.13-3.7.x.
Installazione di libgal19-0.19.1-2.
Installazione di libghttp-1.0.9-2.
Installazione di gnorpm-0.96-14.
Installazione di libgnomeprint15-0.35-4.
Installazione di gnome-print-0.35-4.
Installazione di libgtop-1.0.12-8.
Installazione di gtop-1.0.13-4.
Installazione di libole2-0.2.4-1.
Installazione di librep-0.15.1-3.
Installazione di librsvg-1.0.2-1.
Installazione di libunicode-0.4-6.
Installazione di mc-4.5.55-5.
Installazione di mozilla-nspr-0.9.9-7.
Installazione di mozilla-0.9.9-7.
Installazione di mozilla-mail-0.9.9-7.
Installazione di mozilla-nss-0.9.9-7.
Installazione di mozilla-psm-0.9.9-7.
Installazione di oaf-0.6.8-3.
Installazione di bonobo-1.0.19-2.
Installazione di GConf-1.0.9-4.
Installazione di bonobo-conf-0.14-5.
Installazione di gnome-spell-0.4.1-0.7x.
Installazione di gnome-vfs-1.0.5-4.
Installazione di bug-buddy-2.0.6-9.
Installazione di control-center-1.4.0.1-31.
Installazione di eel-1.0.2-11.
Installazione di gedit-0.9.7-8.
Installazione di gnome-vfs-extras-0.2.0-1.
Installazione di gtkhtml-1.0.2-1.
Installazione di Guppi-0.40.3-5.
Installazione di patch-2.5.4-12.
Installazione di intltool-0.17-1.
Installazione di pygnome-gtkhtml-1.4.2-3.
Installazione di python-popt-0.8.8-7.x.2.
Installazione di python-clap-1.0.0-3.
Installazione di python-xmlrpc-1.5.1-7.x.3.
Installazione di rep-gtk-0.15-7.
Installazione di rep-gtk-gnome-0.15-7.
Installazione di rep-gtk-libglade-0.15-7.
Installazione di rpm-python-4.0.4-7x.18.
Installazione di rhn_register-2.7.21-7.x.3.
Installazione di rhn_register-gnome-2.7.21-7.x.3.
Installazione di sawfish-1.0.1-9.
Installazione di gnome-core-1.4.0.4-54.
Installazione di gnome-applets-1.4.0.5-6.
Installazione di gnome-pilot-0.1.64-3.
Installazione di gnome-utils-1.4.0-9.
Installazione di pygnome-applet-1.4.2-3.
Installazione di sgml-common-0.6.3-9.
Installazione di switchdesk-gnome-3.9.8-2.
Installazione di umb-scheme-3.2-21.
Installazione di guile-1.3.4-19.
Installazione di gnumeric-1.0.5-3.
Installazione di up2date-2.7.86-7.x.3.
Installazione di up2date-gnome-2.7.86-7.x.3.
Installazione di rhn-applet-1.0.6-11.
Installazione di xchat-1.8.8-5.
Installazione di xml-common-0.6.3-9.
Installazione di docbook-dtds-1.0-8.
Installazione di openjade-1.3.1-4.
Installazione di scrollkeeper-0.3.4-4.
Installazione di evolution-1.0.3-4.
Installazione di gdm-2.2.3.1-22.
Installazione di nautilus-1.0.6-15.
Installazione di nautilus-mozilla-1.0.6-15.
Installazione di xscreensaver-3.33-4.
Installazione di autorun-2.73-1.
Installazione di awesfx-0.4.3a-8.
Installazione di cdda2wav-1.10-11.
Installazione di cdlabelgen-1.5.0-11.
Installazione di cdp-0.33-22.
Installazione di cdparanoia-alpha9.8-8.
Installazione di cdrecord-1.10-11.
Installazione di curl-7.9.5-2.
Installazione di gnome-media-1.2.3-4.
Installazione di kaboodle-3.0.0-3.
Installazione di kdemultimedia-arts-3.0.0-3.
Installazione di kdemultimedia-kfile-3.0.0-3.
Installazione di kdemultimedia-libs-3.0.0-3.
Installazione di kmid-3.0.0-3.
Installazione di kmix-3.0.0-3.
Installazione di kscd-3.0.0-3.
Installazione di libao-0.8.2-2.
Installazione di magicdev-0.3.6-6.
Installazione di mikmod-3.1.6-12.
Installazione di mkisofs-1.10-11.
Installazione di koncd-3.0.0-3.
Installazione di mpg321-0.2.9-3.
Installazione di noatun-3.0.0-3.
Installazione di playmidi-2.4-16.
Installazione di SDL-1.2.3-7.
Installazione di kdeaddons-noatun-3.0.0-4.
Installazione di SDL_image-1.2.1-4.
Installazione di SDL_net-1.2.3-2.
Installazione di smpeg-0.4.4-9.
Installazione di SDL_mixer-1.2.1-4.
Installazione di sox-12.17.3-4.
Installazione di sndconfig-0.68-1.
Installazione di timidity++-2.11.3-1.
Installazione di kmidi-3.0.0-3.
Installazione di vorbis-tools-1.0rc3-3.
Installazione di xawtv-3.73-3.
Installazione di xmms-1.2.7-1.
read failed: Input/output error (5)

read failed: Input/output error (5)

Installazione di xmms-gnome-1.2.7-1.
Installazione di kdenetwork-libs-3.0.0-4.
Installazione di krbafs-1.1.1-1.
Installazione di rmt-0.4b27-3.
Installazione di lockdev-1.0.0-16.
Installazione di giftrans-1.12.2-11.
Installazione di gimp-1.2.3-4.
Installazione di gphoto-0.4.3-17.
Installazione di kcoloredit-3.0.0-5.
Installazione di kfile-pdf-3.0.0-5.
Installazione di kfile-png-3.0.0-5.
Installazione di kfract-3.0.0-5.
Installazione di kghostview-3.0.0-5.
Installazione di kiconedit-3.0.0-5.
Installazione di kpaint-3.0.0-5.
Installazione di kruler-3.0.0-5.
Installazione di ksnapshot-3.0.0-5.
Installazione di kuickshow-3.0.0-5.
Installazione di kview-3.0.0-5.
Installazione di kviewshell-3.0.0-5.
Installazione di kdvi-3.0.0-5.
Installazione di kfax-3.0.0-5.
Installazione di libusb-0.1.5-3.
Installazione di gphoto2-2.0-4.
Installazione di gtkam-0.1.3-0.cvs20020225.2.
Installazione di kamera-3.0.0-5.
Installazione di sane-backends-1.0.7-6.
Installazione di libkscan-3.0.0-5.
Installazione di kooka-3.0.0-5.
Installazione di sane-frontends-1.0.7-2.
Installazione di xsane-0.84-2.
Installazione di gd-1.8.4-4.
Installazione di cpp-2.96-110.
Installazione di mm-1.1.3-4.
Installazione di dialog-0.9a-5.
Installazione di docbook-style-dsssl-1.76-1.
Installazione di docbook-style-xsl-1.49-1.
Installazione di perl-SGMLSpm-1.03ii-4.
Installazione di docbook-utils-0.6.9-25.
Installazione di tetex-fonts-1.0.7-47.
Installazione di tetex-1.0.7-47.
Installazione di tetex-afm-1.0.7-47.
Installazione di tetex-dvilj-1.0.7-47.
Installazione di tetex-dvips-1.0.7-47.
Installazione di tetex-latex-1.0.7-47.
Installazione di jadetex-3.12-2.
Installazione di docbook-utils-pdf-0.6.9-25.
Installazione di linuxdoc-tools-0.9.16-4.
Installazione di w3c-libwww-5.3.2-5.
Installazione di tetex-xdvi-1.0.7-47.
Installazione di xmltex-20000118-8.
Installazione di passivetex-1.12-3.
Installazione di xmlto-0.0.8-3.
Installazione di emacs-21.2-2.
Installazione di psgml-1.2.3-3.
Installazione di tamago-4.0.6-5.
Installazione di bc-1.06-8.
Installazione di dump-0.4b27-3.
Installazione di ical-2.2-26.
Installazione di karm-3.0.0-3.
Installazione di kdepim-cellphone-3.0.0-3.
Installazione di klprfax-3.0.0-4.
Installazione di knotes-3.0.0-3.
Installazione di lsof-4.51-2.
Installazione di lv-4.49.4-3.
Installazione di pax-3.0-1.
Installazione di pinfo-0.6.4-4.
Installazione di procinfo-18-2.
Installazione di screen-3.9.11-3.
Installazione di stat-2.5-5.
Installazione di sudo-1.6.5p2-2.
Installazione di symlinks-1.2-13.
Installazione di tree-1.2-17.
Installazione di units-1.74-1.
Installazione di usbview-1.0-5.
Installazione di vim-enhanced-6.1-2.
Installazione di xdelta-1.1.3-5.
Installazione di xpdf-1.00-3.
Installazione di alchemist-devel-1.0.23-1.
Installazione di arts-devel-1.0.0-4.
Installazione di autoconf-2.13-17.
Installazione di automake-1.4p5-4.
Installazione di automake15-1.5-2.
Installazione di autoconf253-2.53-3.
Installazione di binutils-2.11.93.0.2-11.
Installazione di bison-1.35-1.
Installazione di bonobo-conf-devel-0.14-5.
Installazione di bonobo-devel-1.0.19-2.
Installazione di byacc-1.9-19.
Installazione di bzip2-devel-1.0.2-2.
Installazione di cdecl-2.5-22.
Installazione di cdparanoia-devel-alpha9.8-8.
Installazione di cdrecord-devel-1.10-11.
Installazione di cervisia-3.0.0-5.
Installazione di ctags-5.2.2-2.
Installazione di cups-devel-1.1.14-15.
Installazione di curl-devel-7.9.5-2.
Installazione di cvs-1.11.1p1-7.
Installazione di cyrus-sasl-devel-1.5.24-25.
Installazione di db1-devel-1.85-8.
Installazione di db2-devel-2.4.14-10.
Installazione di db3-devel-3.3.11-6.
Installazione di db3-utils-3.3.11-6.
Installazione di ddd-3.3.1-13.
Installazione di dev86-0.15.5-1.
Installazione di diffstat-1.28-1.
Installazione di doxygen-1.2.14-4.
Installazione di e2fsprogs-devel-1.27-3.
Installazione di eel-devel-1.0.2-11.
Installazione di expat-devel-1.95.2-2.
Installazione di fam-devel-2.6.7-6.
Installazione di flex-2.5.4a-23.
Installazione di freetype-devel-2.0.9-2.
Installazione di gal-devel-0.19.1-2.
Installazione di gd-devel-1.8.4-4.
Installazione di gdb-5.1.90CVS-5.
Installazione di gdbm-devel-1.8.0-14.
Installazione di gettext-0.11.1-2.
Installazione di glade-0.6.4-1.
Installazione di glib-devel-1.2.10-5.
Installazione di glibc-kernheaders-2.4-7.14.
Installazione di glibc-devel-2.2.5-34.
Installazione di gcc-2.96-110.
Installazione di gcc-g77-2.96-110.
Installazione di gcc-objc-2.96-110.
Installazione di Glide3-devel-20010520-13.
Installazione di gmp-devel-4.0.1-3.
Installazione di gnome-core-devel-1.4.0.4-54.
Installazione di gnome-games-1.4.0.1-5.
Installazione di gnumeric-devel-1.0.5-3.
Installazione di gpm-devel-1.19.3-21.
Installazione di guile-devel-1.3.4-19.
Installazione di hesiod-devel-3.0.2-18.
Installazione di ImageMagick-c++-5.4.3.11-1.
Installazione di ImageMagick-devel-5.4.3.11-1.
Installazione di ImageMagick-c++-devel-5.4.3.11-1.
Installazione di indent-2.2.7-3.
Installazione di kdbg-1.2.4-4.
Installazione di kdebase-devel-3.0.0-12.
Installazione di kdegames-3.0.0-2.
Installazione di kdegames-devel-3.0.0-2.
Installazione di kdemultimedia-devel-3.0.0-3.
Installazione di kdenetwork-devel-3.0.0-4.
Installazione di kdepim-devel-3.0.0-3.
Installazione di kdesdk-kapptemplate-3.0.0-5.
Installazione di kdesdk-kbabel-3.0.0-5.
Installazione di kdesdk-kbugbuster-3.0.0-5.
Installazione di kdesdk-kmtrace-3.0.0-5.
Installazione di kdesdk-kompare-3.0.0-5.
Installazione di kdesdk-kspy-3.0.0-5.
Installazione di kdoc-3.0.0-0.cvs20020321.1.
Installazione di krb5-devel-1.2.4-1.
Installazione di krbafs-devel-1.1.1-1.
Installazione di kregexpeditor-devel-3.0.0-4.
Installazione di kviewshell-devel-3.0.0-5.
Installazione di lesstif-0.93.18-2.
Installazione di libao-devel-0.8.2-2.
Installazione di libcap-devel-1.10-8.
Installazione di libghttp-devel-1.0.9-2.
Installazione di libgtop-devel-1.0.12-8.
Installazione di libjpeg-devel-6b-19.
Installazione di libkscan-devel-3.0.0-5.
Installazione di libmng-devel-1.0.3-2.
Installazione di libogg-devel-1.0rc3-1.
Installazione di libole2-devel-0.2.4-1.
Installazione di librep-devel-0.15.1-3.
Installazione di librsvg-devel-1.0.2-1.
Installazione di libstdc++-devel-2.96-110.
Installazione di gcc-c++-2.96-110.
Installazione di libtermcap-devel-2.0.8-28.
Installazione di libtiff-devel-3.5.7-2.
Installazione di libtool-1.4.2-7.
Installazione di libungif-devel-4.1.0-10.
Installazione di libunicode-devel-0.4-6.
Installazione di libusb-devel-0.1.5-3.
Installazione di libuser-devel-0.50.2-1.
Installazione di libvorbis-devel-1.0rc3-1.
Installazione di libxml-devel-1.8.17-3.
Installazione di libxml2-devel-2.4.19-4.
Installazione di libxslt-devel-1.0.15-1.
Installazione di lm_sensors-devel-2.6.1-1.
Installazione di lockdev-devel-1.0.0-16.
Installazione di ltrace-0.3.10-7.
Installazione di memprof-0.4.1-5.
Installazione di mm-devel-1.1.3-4.
Installazione di modutils-devel-2.4.14-3.
Installazione di mozilla-devel-0.9.9-7.
Installazione di mozilla-dom-inspector-0.9.9-7.
Installazione di mozilla-js-debugger-0.9.9-7.
Installazione di mozilla-nspr-devel-0.9.9-7.
Installazione di mozilla-nss-devel-0.9.9-7.
Installazione di nautilus-devel-1.0.6-15.
Installazione di ncompress-4.2.4-28.
Installazione di ncurses-devel-5.2-26.
Installazione di netpbm-devel-9.24-3.
Installazione di njamd-0.9.2-3.
Installazione di oaf-devel-0.6.8-3.
Installazione di openldap-devel-2.0.23-4.
Installazione di openmotif-devel-2.2.2-5.
Installazione di openssl-devel-0.9.6b-18.
Installazione di ORBit-devel-0.5.13-3.
Installazione di pam-devel-0.75-32.
Installazione di parted-devel-1.4.24-3.
Installazione di patchutils-0.2.11-2.
Installazione di pciutils-devel-2.1.9-2.
Installazione di kudzu-devel-0.99.52-1.
Installazione di pcre-devel-3.9-2.
Installazione di pilot-link-devel-0.9.5-13.
Installazione di gnome-pilot-devel-0.1.64-3.
Installazione di pkgconfig-0.12.0-1.
Installazione di audiofile-devel-0.2.3-1.
Installazione di esound-devel-0.2.24-1.
Installazione di glib2-devel-2.0.1-2.
Installazione di atk-devel-1.0.1-1.
Installazione di gphoto2-devel-2.0-4.
Installazione di pmake-1.45-4.
Installazione di pspell-devel-0.12.2-8.
Installazione di aspell-devel-0.33.7.1-9.
Installazione di pygtk-devel-0.6.9-3.
Installazione di pygnome-devel-1.4.2-3.
Installazione di pygtk2-devel-1.99.8-7.
Installazione di python-devel-1.5.2-38.
Installazione di python2-devel-2.2-16.
Installazione di qt-devel-3.0.3-11.
Installazione di kdelibs-devel-3.0.0-10.
Installazione di qt-designer-3.0.3-11.
Installazione di kdevelop-2.1-2.
Installazione di rcs-5.7-15.
Installazione di readline-devel-4.2a-4.
Installazione di rpm-build-4.0.4-7x.18.
Installazione di rpm-devel-4.0.4-7x.18.
Installazione di sane-backends-devel-1.0.7-6.
Installazione di SDL-devel-1.2.3-7.
Installazione di SDL_image-devel-1.2.1-4.
Installazione di SDL_mixer-devel-1.2.1-4.
Installazione di SDL_net-devel-1.2.3-2.
Installazione di sendmail-devel-8.11.6-15.
Installazione di sip-3.1-2.
Installazione di PyQt-3.1-2.
Installazione di PyQt-devel-3.1-2.
Installazione di sip-devel-3.1-2.
Installazione di slang-devel-1.4.5-2.
Installazione di newt-devel-0.50.35-1.
Installazione di smpeg-devel-0.4.4-9.
Installazione di sox-devel-12.17.3-4.
Installazione di splint-3.0.1.6-2.
Installazione di strace-4.4-4.
Installazione di swig-1.1p5-12.
Installazione di texinfo-4.1-1.
Installazione di VFlib2-devel-2.25.6-4.
Installazione di Xaw3d-devel-1.5-12.
Installazione di xdelta-devel-1.1.3-5.
Installazione di XFree86-devel-4.2.0-8.
Installazione di gtk+-devel-1.2.10-15.
Installazione di GConf-devel-1.0.9-4.
Installazione di gimp-devel-1.2.3-4.
Installazione di gnome-games-devel-1.4.0.1-5.
Installazione di gnome-vfs-devel-1.0.5-4.
Installazione di lesstif-devel-0.93.18-2.
Installazione di pango-devel-1.0.1-1.
Installazione di gtk2-devel-2.0.2-4.
Installazione di libglade2-devel-1.99.9-2.
Installazione di xine-0.9.8-4.
Installazione di xmms-devel-1.2.7-1.
Installazione di zlib-devel-1.1.3-25.7.
Installazione di imlib-devel-1.9.13-3.7.x.
Installazione di gnome-libs-devel-1.4.1.2.90-14.
Installazione di control-center-devel-1.4.0.1-31.
Installazione di gdk-pixbuf-devel-0.14.0-8.
Installazione di gnome-print-devel-0.35-4.
Installazione di Guppi-devel-0.40.3-5.
Installazione di libglade-devel-0.17-5.
Installazione di gtkhtml-devel-1.0.2-1.
Installazione di libpng-devel-1.0.12-2.
Installazione di kernel-source-2.4.18-3.
Installazione di dos2unix-3.1-10.
Installazione di lha-1.14i-4.
Installazione di mtools-3.9.8-2.
Installazione di unix2dos-2.2-15.
Installazione di wine-20020327-1.
Installazione di chromium-0.9.12-13.
Installazione di freeciv-1.12.0-1.
Installazione di gnuchess-4.0.pl80-8.
Installazione di joystick-1.2.15-11.
Installazione di kdetoys-3.0.0-3.
Installazione di kdeartwork-kworldclock-3.0.0-4.
Installazione di Maelstrom-3.0.1-18.
Installazione di tuxracer-0.61-8.
Installazione di xbill-2.0-16.
Installazione di xboard-4.2.3-2.
Installazione di xpilot-4.4.3-5.
Installazione di xsnow-1.42-3.
Installazione di w3c-libwww-devel-5.3.2-5.

Comment 1 Jeremy Katz 2003-04-02 23:04:51 UTC

*** This bug has been marked as a duplicate of 75008 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:52:11 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.